<form>
    <div fxLayout="row" >   
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Name" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Logo" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Address 1" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Address2" required type="text">
        </mat-form-field>
      </div>
    </div>
    <div fxLayout="row" >   
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Country" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="State" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="City" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Pin Code" required type="text">
        </mat-form-field>
      </div>
    </div>
  
    <div fxLayout="row" >   
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Phone Number" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Website" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Email" required type="text">
        </mat-form-field>
      </div>
      <div fxFlex fxLayout>
        <mat-form-field>
          <input matInput placeholder="Manager Name" required type="text">
        </mat-form-field>
      </div>
    </div>
    <div fxLayout="row" >  
    <mat-form-field>
     
        <input matInput placeholder="Select Location" required
             matGoogleMapsAutocomplete
             country="in"
             (onAutocompleteSelected)="onAutocompleteSelected($event)"
             (onLocationSelected)="onLocationSelected($event)">
      </mat-form-field>
      <mat-form-field>
        <input matInput placeholder="Description" required type="text">
      </mat-form-field>
    </div>
      
      <div>
          <agm-map [latitude]="latitude" [longitude]="longitude" [scrollwheel]="false" [zoom]="zoom">
          <agm-marker [latitude]="latitude" [longitude]="longitude"></agm-marker>
        </agm-map>
      </div>
  
        
    <div fxLayout="row" fxLayoutAlign ="end center" class="buttonController">   
        <button mat-raised-button type="buton">Verify</button> 
    </div>
  </form>

